body:after{
        background-color: #fff;
        content: "NOTICE: You may be using Internet Explorer Browser 7 or 8 which are unsupported - Please switch to Chrome/Firefox or IE 9+";
    }
    
    .grid {
    display:none;
}
.grid.mobile {
    position: relative;
    min-width: 340px;
}

[class^="large"]:before, [class*=" large"]:before {
    font-size: 120%;
    vertical-align: bottom;
}

